set(ITKKWSys_LOADED 1)
set(ITKKWSys_ENABLE_SHARED "0")
set(ITKKWSys_DEPENDS "")
set(ITKKWSys_PUBLIC_DEPENDS "")
set(ITKKWSys_TRANSITIVE_DEPENDS "")
set(ITKKWSys_PRIVATE_DEPENDS "")
set(ITKKWSys_LIBRARIES "itksys")
set(ITKKWSys_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKKWSys_LIBRARY_DIRS "")
set(ITKKWSys_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKKWSys_TARGETS_FILE "")
set(ITKKWSys_FACTORY_NAMES "")

